<?php
defined('BASEPATH') or exit('No direct script access allowed');
class M_apotek extends CI_Model
{
    public function claim()
    {
        date_default_timezone_set("Asia/jakarta");
        $tgl = date('Y-m-d');
        return $this->db->query("SELECT * FROM Cases c, Company n, CaseDetail d WHERE c.[CompanyCode]=n.[CompanyCode] AND c.[Case ID]=d.[Case ID] AND [Intake Date] = '$tgl' AND CaseDetail = '1' AND Pelayanan = '1' AND Obat = '1'");
    }

}